.content--action--bookmark {
  background-image: url("../images/BackPackAdd.svg");
}

.content--action--bookmark-delete {
  background-image: url("../images/BackPackDelete.svg");
}

.content--action {
  display: inline-block;
  font-size: 0;
  background-position: center;
  background-repeat: no-repeat;
  height: 65px;
  width: 90px;
  margin: 5px 0;
}

.content--action--backpack {
  background-image: url("../images/BackPackwithTurtle.svg");
  height: 120px;
  width: 120px;
}

.content--action--discuss {
  background-image: url("../images/DiscussIt.svg");
}
